Subject: Re: [PATCH] ASoC: fsl-asoc-card: Don't bypass settings if cpu-dai is Master

From: Nicolin Chen <[email-masked]>
Date: Mon, 27 Oct 2014 10:42:02 -0700

On Mon, Oct 27, 2014 at 05:30:31PM +0000, Mark Brown wrote:
> On Fri, Oct 24, 2014 at 04:48:11PM -0700, Nicolin Chen wrote:
> > When cpu-dai is the DAI Master (CBM_CFx), it may need some configurations,
> > set_sysclk() call for eample, for cpu-dai side in the hw_params(), even if
> > the set_bias_level() has already taken care of the codec-dai side.
> > 
> > So this patch just simply adds an additional condition.
> 
> This was threaded with another patch series - did you intend to submit
> this or did it get sent by accident?

I created this one without "--thread" (separately from that series) but
accidentally sent the patch along with the series in one git-send-mail
command. So I think I don't need to resend it since it's already there.

Please regard this one as one single patch.

Thank you.
Nicolin